
/* 	STValueListMatrix.h written by Robert Vasvari, Mar 1995.

	This matrix makes sure the cells are at least as wide
	as the matrix for highlighting.
*/

#import <AppKit/AppKit.h>

@interface STValueListMatrix:NSMatrix
{
    id scrollView;
}

- initWithFrame:(NSRect)f;
- (void)setCellSizeForClass:aClass;
- (void)mouseDown:(NSEvent *)e;
- (void)selectCell:(NSCell *)aCell;
- (void)setScrollView:aScroll;
- (NSScrollView *)scrollView;

- (void)setContent:(NSArray *)strings;

@end
